package net.northking.cctp.debuger.service;

import javax.websocket.Session;

public interface InterfaceScriptDebugService {

    void addDebugSession(String sessionId, Session session);
    void removeDebugSession(String sessionId, Session session);
    void processWebMsg(String msg);
    void removeEngineSession(String sessionId,String requestId);

}
